Latest 0.1.6
Homepage https://github.com/lkmfz/Ubud
License MIT
Platforms ios 9.0, requires ARC
Authors

BuddyBuild
Build Status
CocoaPods Compatible
Carthage Compatible

<img src="
https://img.shields.io/badge/Swift-4-orange.svg"
alt="Swift" />


<img src="
https://img.shields.io/badge/Xcode-9-blue.svg"
alt="Xcode">


<img src="
https://img.shields.io/badge/License-MIT-red.svg"
alt="MIT">


<img src="
https://img.shields.io/badge/contributions-welcome-brightgreen.svg?style=flat"
alt="Contributions Welcome">

Requirements

  • iOS 9 or later

Installation

CocoaPods

To integrate Ubud using CocoaPods, add the following to your Podfile:

pod 'Ubud'

Carthage

To integrate Ubud using Carthage, add the following to your Cartfile:

github 'lkmfz/Ubud'

Run carthage update to build the framework and drag the built Ubud.framework into your Xcode project.

License

Ubud is released under the MIT License.

Latest podspec

{
    "name": "Ubud",
    "version": "0.1.6",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "summary": "Carousel photo browser library for iOS.",
    "homepage": "https://github.com/lkmfz/Ubud",
    "social_media_url": "https://twitter.com/lkmfz",
    "authors": {
        "Luqman Fauzi": "[email protected]"
    },
    "source": {
        "git": "https://github.com/lkmfz/Ubud.git",
        "tag": "0.1.6"
    },
    "source_files": "Ubud/Sources/**/*.swift",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This